TEST 19
# Sample 3tier app



This repo contains code for a Node.js multi-tier application.

The application overview is as follows

```
web <=> api <=> db
```

The folders `web` and `api` respectively describe how to install and run each app.

We are using ARGO tools for build and deployment
